Subject: Re: [PATCH 2/3] Make has_commit non-static

From: Jake Goulding <[email-masked]>
Date: Tue, 03 Feb 2009 10:08:58 -0500

Thanks for changing that for me - I lost track of this in other work!

-Jake

Junio C Hamano wrote:
> Johannes Schindelin <[email-masked]> writes:
> 
>> On Mon, 26 Jan 2009, Jake Goulding wrote:
>>
>>> Moving has_commit from branch to a common location in preparation for 
>>> using it in tag. Renaming it to commit_has_any_in_commit_list to be more 
>>> unique.
>> I feel like bike-shedding for a change, and I'd also like to prove that 
>> not all Germans like long names:
>>
>> 	is_ancestor_of_any()
> 
> I'll queue this after munging it to "is_descendant_of()".
> 
> Thanks.